Subject: bug#19864: 25.0.50; package-initialize is no more starting

From: Artur Malabarba <[email-masked]>
Date: Sun, 15 Feb 2015 14:45:35 +0000

Hi, I only just ran into this thread (despite being mentioned above I
don't think I was cc'ed).
I confirm this was fixed yesterday, so this report can be closed.

Sorry I didn't see your patch Thierry (as I said, I only just found
this thread).

Artur